NAUTY-PLANARG(1)

NAME
nauty-planarg - test graphs for planarity and find embeddings or obstructions

SYNOPSIS
planarg [-v] [-nVq] [-p|-u] [infile [outfile]]

DESCRIPTION

    For each input, write to output if planar.

    The output file has a header if and only if the input file does.

-v  Write non-planar graphs instead of planar graphs

-V  Write report on every input

-u  Don't write anything, just count

-p  Write in planar_code if planar (without -p, same format as input)

-P  Like -p but big-endian (same for <= 255 vertices)

-k  Follow each non-planar output with an obstruction in sparse6 format (implies -v, incompatible with -p)

-n  Suppress checking of the result

-q  Suppress auxiliary information

    This program permits multiple edges and loops